drop table if exists Prices;
CREATE TABLE Prices
(
    ID         INTEGER   NOT NULL,
    BRAND_ID   INTEGER   NOT NULL,
    START_DATE TIMESTAMP NOT NULL,
    END_DATE   TIMESTAMP NOT NULL,
    PRICE_LIST INTEGER   NOT NULL,
    PRODUCT_ID INTEGER   NOT NULL,
    PRIORITY   INTEGER   NOT NULL,
    PRICE      DECIMAL   NOT NULL,
    CURR       VARCHAR(3)
);
INSERT INTO Prices (ID, BRAND_ID, START_DATE, END_DATE, PRICE_LIST, PRODUCT_ID, PRIORITY, PRICE, CURR)
values (1, 1, '2020-06-14 00.00.00', '2020-12-31 23.59.59', 1, 35455, 0, 35.50, 'EUR'),
       (2, 1, '2020-06-14 15.00.00', '2020-06-14 18.30.00', 2, 35455, 1, 25.45, 'EUR'),
       (3, 1, '2020-06-15 00.00.00', '2020-06-15 11.00.00', 3, 35455, 1, 30.50, 'EUR'),
       (3, 1, '2020-06-15 16.00.00', '2020-12-31 23.59.59', 4, 35455, 1, 38.95, 'EUR')
;